#topOverContainer {
	display: none;
}

.mnModSlider .mnModSlide {
    top: 22%;
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 14px 10px;
}

.mod50-col1 {
	background-color: #ffffff;
}

.mod25-col2 {
	background-color: #010103;
}
.custom-section-main-container {
    font-family: "Barlow", sans-serif;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    max-height: 700px;
    background-color: #85111f;
    background-image: url(https://vipletigre.com/wp-content/uploads/2023/04/Fond-cave.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 70% auto;
    transition: background-size 0.1s ease;
  }

  .custom-section-main-container #content {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #ffffff;
    background-image: url(https://vipletigre.com/wp-content/uploads/2023/06/cadre-cave.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 97% auto;
    width: 450px;
    height: 450px;
    padding: 30px;
    box-sizing: border-box;
    text-align: center;
    gap: 20px;
  }

  .custom-section-main-container #content .elements {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .custom-section-main-container #content .elements .element {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .custom-section-main-container #content .elements .element span {
    width: 50px;
    height: 50px;
  }

  .custom-section-main-container #content h2 {
    font-size: 25px;
    color: #85111f;
  }

  .custom-section-main-container #content p {
    font-size: 18px;
    margin: 0;
  }

  .custom-section-main-container #content .bottle {
    position: absolute;
    bottom: -80px;
    left: -80px;
  }

  .custom-section-main-container #title-container {
    z-index: 1;
    height: 100%;
    gap: 10px;
    width: 10%;
    writing-mode: vertical-rl;
    transform: scale(-1);
    display: flex;
    align-items: center;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 35px;
    color: white;
  }

  .custom-section-main-container #line-element {
    width: 2px;
    height: 100%;
    background-color: white;
  }

  #mobile-filter {
    display: none;
  }

  @media (max-width: 1200px) {
    .custom-section-main-container {
      background-size: 65% auto;
    }
  }

  @media (max-width: 1000px) {
    .custom-section-main-container {
      background-size: 60% auto;
    }
  }

  @media (max-width: 880px) {
    .custom-section-main-container {
      flex-direction: column;
      background-size: cover;
      background-position: center center;
    }

    .custom-section-main-container #title-container {
      writing-mode: horizontal-tb;
      transform: scale(1);
      width: 100%;
      height: 10%;
      padding: 20px;
      font-size: 25px;
      justify-content: center;
    }

    .custom-section-main-container #title-container #line-element {
      display: none;
    }

    .custom-section-main-container #content {
      margin-bottom: 40px;
    }

    .custom-section-main-container .bottle {
      display: none;
    }

    #mobile-filter {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 0;
      display: block;
      width: 100%;
      height: 100%;
      background-color: #85111f52;
    }
  }

  @media (max-width: 768px) {
    .custom-section-main-container {
      padding: 20px;
    }
    .custom-section-main-container #content {
      width: 320px;
      height: 320px;
      gap: 0;
    }
    .custom-section-main-container #content h2 {
      font-size: 18px;
    }
    .custom-section-main-container #content p {
      font-size: 14px;
    }

    .custom-section-main-container #content .elements .element span {
      width: 40px;
      height: 40px;
    }
  }

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
	display: none;
}

.mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu82 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110cat .slatMenuWidget .slateMenuDishGridBottom {
	display: none ;
}


.mod181-col1, .mod182-col1, .mod183-col1, .mod196-col1  {
	border: 8px solid #E84F13;
}

.arrow {
	display: none;
}
